
ctools - Action #1266

Create ctexpcube tool

07/10/2014 04:40 PM - Knödlseder Jürgen

Status: Closed Start date: 07/10/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3rd coding sprint   

Description

The ctexpcube tool should create exposure cubes for a given list of observations. It will make use of the newly developed

GCTAExposure class to get the job done.

History

#1 - 07/10/2014 10:54 PM - Knödlseder Jürgen

- Status changed from New to Resolved

- % Done changed from 0 to 100

An initial version of the tools has been implemented.

#2 - 07/20/2014 11:16 PM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0
